LOWDOWN_NODE_FREE(3)

NAME
lowdown_node_free - free a parsed Markdown tree

LIBRARY
liblowdown

SYNOPSIS
#include <sys/queue.h>
#include <stdio.h>
#include <lowdown.h>
void
lowdown_node_free(struct lowdown_node *n);

DESCRIPTION
Frees a parsed tree n as created with lowdown_doc_parse(3) or lowdown_diff(3), including all of its descendents. If n is NULL, the function does nothing.

SEE ALSO
lowdown(3), lowdown_diff(3), lowdown_doc_new(3)